<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61f75f9258423237bc0a4ca240c68a87">
  <dict>
    <!--2023-01-31 11:44:54.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:44:54.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
